<template>
	<div>
		<common-car ref="common" @asynCallBack="asynCallBack"></common-car>
	</div>
</template>

<script>
	import CommonCar from '@/components/CommonCar.vue'
	export default {
		name: 'Auth',
		components: {
			CommonCar,
		},
		data() {
			return {
				page: this.$route.query.page,
			}
		},
		methods: {
			asynCallBack() {

			}
		},
		mounted() {
			if(this.page){
				window.location.href = this.page;
			}
		},
	}
</script>

<style>
</style>
